.formulario{
    width: 20%;
    margin-left:50px;
    position: fixed;
}
.formulario p {
    text-shadow: 2px 2px 5px #778899;
    text-transform: uppercase;

}
.input {    
    width: 100%;
    height: 30px;
    border: 0px;
    background-color: #f8f8f8;
    border: 2px solid #ccc;
    border-radius: 4px;
    color: #778899;

}

.textArea{
    width: 102%;
    margin-top: 10px;
    padding: 12px 3px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
}

.botao{ 
    background-color: #F08080;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer; 
    width: 102%;
    border-radius: 5px;
}